{% extends 'base.html' %}
{% load static %}

{% block content %}
<h1>User Login </h1>

<div class="container">
<form method="POST" action="/login/">
    {% csrf_token%}

    <br><label>Username:</label><br>
    <input type="text" name="username" placeholder="Username">
    <br><br><label>Password:</label>
    <br><input type="text" name="password" placeholder="Enter Password">

    <br><br><button class="btn btn-primary" type="submit" role="button">Login</button>
    
</form>
</div>

{% endblock content %}
